---
arch: x86_64
bootstrap: tiny
cloud: gcp
description: Alpine Linux 3.22.3 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: bios
image_key: 3.22.3-x86_64-bios-tiny-metal-gcp
name: alpine-3.22.3-x86_64-bios-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.22.3
revision: '0'
version: '3.22'
built: '2026-01-28T16:42:18.632217'
uploaded: '2026-01-28T23:02:35.292370'
signed: '2026-01-28T23:02:46.396661'
released: '2026-01-29T19:09:34.065996'
artifacts:
metadata_updated: '2026-01-29T19:09:34.066379'
